/*     90488 : 버튼형 타이틀      */
.button_title__90488__ {font-size:0}
.button_title__90488__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__90488__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__90488__ p {font-size:20px}
}

/*     90486 : 타이틀 텍스트      */
.title__90486__ {font-size:0}
.title__90486__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__90486__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90486__.style_top p {padding-top:10px}
.title__90486__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90486__.style_right p {padding-right:14px}
.title__90486__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90486__.style_bottom p {padding-bottom:12px}
.title__90486__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90486__.style_left p {padding-left:14px}
.title__90486__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90486__.style_circle1 p {padding-left:18px}
.title__90486__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90486__.style_circle2 p {padding-left:18px}
.title__90486__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90486__ p {font-size:20px}
	.title__90486__.style_top p:before {width:20px}
	.title__90486__.style_right p:before {height:20px}
	.title__90486__.style_bottom p:before {width:20px}
	.title__90486__.style_left p:before {height:20px}
}

/*     90489 : 장문 텍스트      */
.textarea__90489__ { background:#fff; box-shadow:0 0 10px rgba(0 0 0 / 10%); }
.textarea__90489__ .time {margin:0 auto; font-size:18px; width: fit-content; font-weight:bold;}
.textarea__90489__ .time .check_time {color:#41b3d8; margin-right:5px;}
.textarea__90489__ ul {margin:30px 0 0 0; word-break:keep-all; line-height:28px;}
.textarea__90489__ ul strong {color: #ee7242;}
.textarea__90489__ ul .blue {color:#41b3d8; font-weight:bold;}
.textarea__90489__ ul li::marker {color:#323232;}

@media(min-width:320px){
.textarea__90489__ {padding:20px;}
}

@media(min-width:1024px){
.textarea__90489__ {padding:50px; width:600px; margin:0 auto;}
} 

/*     90490 : 버튼형 타이틀      */
.button_title__90490__ {font-size:0}
.button_title__90490__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #444444;background:#444444;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__90490__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__90490__ p {font-size:20px}
}

/*     90491 : 타이틀 텍스트      */
.title__90491__ {font-size:0}
.title__90491__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__90491__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90491__.style_top p {padding-top:10px}
.title__90491__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90491__.style_right p {padding-right:14px}
.title__90491__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90491__.style_bottom p {padding-bottom:12px}
.title__90491__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90491__.style_left p {padding-left:14px}
.title__90491__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90491__.style_circle1 p {padding-left:18px}
.title__90491__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90491__.style_circle2 p {padding-left:18px}
.title__90491__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90491__ p {font-size:20px}
	.title__90491__.style_top p:before {width:20px}
	.title__90491__.style_right p:before {height:20px}
	.title__90491__.style_bottom p:before {width:20px}
	.title__90491__.style_left p:before {height:20px}
}

/*     90492 : 장문 텍스트      */
.textarea__90492__ {background:#fff; box-shadow:0 0 10px rgba(0 0 0 / 10%); }
.textarea__90492__ ul {padding-left: 20px; word-break:keep-all; line-height:28px;}
.textarea__90492__ ul strong {color: #ee7242;}
.textarea__90492__ ul li::marker {color:#323232;}

@media(min-width:320px){
.textarea__90492__ ul li img {width:100%; margin:30px 0;}
.textarea__90492__ {padding:20px;}
}

@media(min-width:1024px){
.textarea__90492__ {padding:50px; width:600px; margin:0 auto;}
.textarea__90492__ ul li img {max-width:600px; margin:30px 0;}
}


